# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: adminattr.html
onlinehelp.doc=adminattr.html
#EN: Administration
iplanet-am-admin-console-service-description=Administration
#EN: Enable Federation Management
g100=Verbindungsverwaltung aktivieren
#EN: Enable User Management
g101=Benutzerverwaltung aktivieren
#EN: Show People Containers
g102=Personen-Container anzeigen
#EN: Show Containers in View Menu
g103=Container in Ansichtsmen\u00fc anzeigen
#EN: Show Group Containers
g104=Gruppen-Container anzeigen
#EN: Managed Group Type
g105=Typ der verwalteten Gruppe
#EN: Default Role Permissions
g107=Standardrollenberechtigungen
#EN: ACIs grant administrative priviledges when creating new roles.
g107.help=ACIs gew\u00e4hren beim Erstellen neuer Rollen Admin-Berechtigungen.
#EN: Enable Domain Component Tree
g108=Dom\u00e4nen-Komponentenbaum aktivieren
#EN: Enable Administrative Groups
g109=Admin-Gruppen aktivieren
#EN: Enable Compliance User Deletion
g110=Einwilligung Benutzer-L\u00f6schung aktivieren
#EN: Dynamic Administrative Role ACIs
g111=Dynamische ACIs f\u00fcr Admin-Rolle
#EN: User Profile Service Classes
g112=Benutzerprofil-Dienstklassen
#EN: Format: service name|relative URL
g112.help=Format: Dienstname|relativer URL
#EN: DC Node Attribute List
g115=Attributliste f\u00fcr DC-Knoten
#EN: Search Filters for Deleted Objects
g116=Filter f\u00fcr gel\u00f6schte Objekte suchen
#EN: Default People Container
g117=Standard-Personen-Container
#EN: Default Groups Container
g118=Standard-Gruppen-Container
#EN: Default Agents Container
g119=Standard-Agent-Container
#EN: Groups Default People Container
d100=Standard-Personen-Container von Gruppen
#EN: DN of the people container.
d100.help=DN des Personen-Containers.
#EN: Groups People Container List
d101=Personen-Container-Liste von Gruppen
#EN: Format: group name|DN of people container
d101.help=Format: Gruppenname|DN des Personen-Containers
#EN: User Profile Display Class
d102=Benutzerprofil-Anzeigeklasse
#EN: Show Roles on User Profile Page
d103=Rollen auf Benutzerprofil-Seite anzeigen
#EN: Show Groups on User Profile Page
d105=Gruppen auf Benutzerprofil-Seite anzeigen
#EN: Enable User Self Subscription to Group
d106=Automatische Benutzersubskription aktivieren f\u00fcr Gruppe
#EN: User Profile Display Options
d107=Anzeigeoptionen f\u00fcr Benutzerprofil
#EN: User Creation Default Roles
d108=Standardrollen bei Benutzererstellung
#EN: DN of the role(s).
d108.help=DN der Rolle(n).
#EN: Administrative Console Tabs
d109=Tabulatoren der Admin-Konsole
#EN: Format: i18nKey|URL
d109.help=Format: i18nKey|URL
#EN: Maximum Results Returned from Search
d110=Maximale Ergebnisse aus Suchlauf
#EN: This value affects console performance.
d110.help=Dieser Wert wirkt sich auf die Konsolenleistung aus.
#EN: Timeout for Search
d111=Timeout f\u00fcr Suche
#EN: In seconds. Returns an error if a search cannot be performed before this timeout value is reached.
d111.help=In Sekunden. Gibt einen Fehler zur\u00fcck, wenn eine Suche nicht ausgef\u00fchrt werden kann, bevor dieser Zeit\u00fcberschreitungswert erreicht ist.
#EN: JSP Directory Name
d112=JSP-Verzeichnisname
#EN: Online Help Documents
d113=Dokumente der Online-Hilfe
#EN: Format: linki18nKey|html page to load|i18n properties file|[remote server]
d113.help=Format: linki18nKey|zu ladende HTML-Seite|i18n-Eigenschaftsdatei|[Remote-Server]
#EN: Required Services
d114=Erforderliche Dienste
#EN: These services are assigned when users are created dynamically or through the amadmin command line.
d114.help=Diese Dienste werden zugewiesen, wenn Benutzer dynamisch oder \u00fcber die amadmin-Befehlszeile erstellt werden.
#EN: User Search Key
d115=Schl\u00fcssel f\u00fcr Benutzersuche
#EN: LDAP attribute used to perform simple searches.
d115.help=F\u00fcr einfache Suchvorg\u00e4nge verwendetes LDAP-Attribut.
#EN: Search Return Attribute
d116=Suchr\u00fcckgabeattribut
#EN: LDAP attribute displayed for search results.
d116.help=F\u00fcr Suchergebnisse angezeigtes LDAP-Attribut.
#EN: User Creation Notification List
d117=Benachrichtigungsliste f\u00fcr Benutzererstellung
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d117.help=Format: E-Mail|Gebietsschema|Zeichensatz<br>Beispiel: einbenutzer@beispiel.com|fr|ISO8859-1
#EN: User Deletion Notification List
d118=Benachrichtigungsliste f\u00fcr Benutzerl\u00f6schvorgang
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d118.help=Format: E-Mail|Gebietsschema|Zeichensatz<br>Beispiel: einbenutzer@beispiel.com|fr|ISO8859-1
#EN: User Modification Notification List
d119=Benachrichtigungsliste f\u00fcr Benutzermodifizierung
#EN: Format: attrName email|locale|charset<br>Separate multiple email addresses with a space.
d119.help=Format: attrName E-Mail|Gebietsschema|Zeichensatz<br>Trennen Sie mehrere E-Mail-Adressen mit Leerzeichen.
#EN: Maximum Items Displayed per Page
d121=Maximale Anzahl pro Seite angezeigter Elemente
#EN: Console Display Options
d122=Konsolenanzeigeoptionen
#EN: Event Listener Classes
d123=Ereigniszielger\u00e4teklassen
#EN: Pre and Post-Processing Classes
d124=Vor- und Nachverarbeitungsklassen
#EN: Enter the full class name of the plug-in.<br>Example: com.iplanet.am.sdk.AMCallbackSample
d124.help=Geben Sie den vollst\u00e4ndigen Klassennamen des Plug-Ins ein.<br>Beispiel: com.iplanet.am.sdk.AMCallbackSample
#EN: Enable External Attributes Fetch
d125=Externen Attributabruf aktivieren
#EN: Invalid User ID Characters
d1251=Ung\u00fcltige Benutzer-ID-Zeichen
#EN: List of characters that are not allowed in a user's name. <br>Each character must be separated by the | character.
d1251.help=Liste der Zeichen, die in einem Benutzernamen nicht zul\u00e4ssig sind. <br>Jedes Zeichen muss durch das Zeichen | getrennt werden.
#EN: User ID and Password Validation Plugin Class
d126=Benutzer-ID- und Passwortvalidierungs-Plugin-Klasse
#EN: End User Profile Display Class
d1021=Endbenutzerprofil-Anzeigeklasse

#EN: Static
u101=Statisch
#EN: Dynamic
u102=Dynamisch
#EN: UserOnly
u103=Nur Benutzer
#EN: Combined
u104=Kombiniert
